header #block-search-form .form-group{display:none;}header #block-search-form .form-text{margin-top:0px;}header #block-locale-language{float:right;}header #block-locale-language ul{list-style-type:none;}header #block-locale-language ul li{display:inline-block;font-size:18px;font-weight:bold;margin-left:25px;}header #block-locale-language ul li a{color:#009555;text-decoration:none;}header #block-locale-language ul li.active a{color:#636363;}#block-menu-menu-footer-bottom-menu ul.menu li a{border:0px !important;padding:0px !important;margin-right:10px;}
/*})'"*/
.inner-page-content .inner-page-row{display:flex;flex-direction:column-reverse;}@media screen and (min-width:992px){.inner-page-content .inner-page-row{display:block;}}
/*})'"*/
.view-taxonomy-term h3{color:darkgreen}
/*})'"*/
.views-exposed-widgets{margin-bottom:.5em;border:aqua;background-color:#e8edee;padding-bottom:25px;padding-left:10px;}
/*})'"*/
img[src="https://www.afdb.org/sites/default/files/default_images/afdb_twitter_card_0.jpg"]{display:none;}
/*})'"*/
.covid-supplement{background:#0f5733;color:#fff;padding:2em;}.covid-supplement a{color:#fff;}.covid-supplement h3{color:#f0ad4e;}
/*})'"*/
